Family Care - Bug #2398

Create new group

07/06/2021 02:33 PM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal

User management

Issue #1:

the actions should be shown and

working fine

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

07/06/2021

0%
0.00 hour
0.00 hour

Issue #1:
the actions are corrupted. evidence 2.gif

QA

Usr00013

Chrome

Description
Issue #1:

1. open Create new group screen

2. observe the actions

History

#1 - 07/11/2021 05:09 PM - Saeed Ismail

- Assignee changed from Saeed Ismail to Saja Nakhleh

the process of adding a new group is just to select one or more then click save.

now the table pagination and select all buttons are working fine.

#2 - 07/12/2021 03:58 PM - Saja Nakhleh

- Status changed from Open to Feedback

- Assignee changed from Saja Nakhleh to Saeed Ismail

Issue #1:
test and verified

New issue - Issue #2:

Once the group is created, the screen should be refreshed and it should be disappear from the table

(currently the group will not disappear even if the user relogged in !

#3 - 07/13/2021 12:34 PM - Saeed Ismail

Saja Nakhleh wrote:

Issue #1:
test and verified

New issue - Issue #2:

06/06/2025
Once the group is created, the screen should be refreshed and it should be disappear from the table

(currently the group will not disappear even if the user relogged in !

Saeed Ismail
issue #2:
Fixed.

#4 - 07/13/2021 12:47 PM - Saeed Ismail

- Assignee changed from Saeed Ismail to Saja Nakhleh

#5 - 07/14/2021 08:12 PM - Saja Nakhleh
- Status changed from Feedback to Closed

Issue #2:
tested and verified.

Files

2.GIF 114 KB

06/06/2025

07/06/2021

Saja Nakhleh

22


http://185.98.225.148:8089/redmine/issues/2
http://185.98.225.148:8089/redmine/issues/2
http://www.tcpdf.org

